## python-aiodhcpwatcher 1.0.2

=== debian/changelog ===
python-aiodhcpwatcher (1.0.2-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Switch to debhelper-compat 13
  * Drop unused dependency on python3-pytest-subtests
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Dec 2025 14:55:02 +0100

python-aiodhcpwatcher (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077382)

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 07:09:35 +0200
