=== debian/control ===
Source: python-aiodhcpwatcher
Section: python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-scapy,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiodhcpwatcher
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiodhcpwatcher.git
Homepage: https://github.com/bdraco/aiodhcpwatcher

Package: python3-aiodhcpwatcher
Architecture: all
Depends:
 python3-scapy,
 ${misc:Depends},
 ${python3:Depends},
Description: watch for DHCP packets with asyncio
 This Python library makes it possible to watch for DHCP packets with asyncio.
 Users of this library will simply provide a callback function that this
 library will call whenever a DHCP packet is detected.
